[unstable] OE2.2 Original DMM Image 7080HD

  • Hier geht es spezifisch nur um das unstable zweig von OE2.2 ab 12.05.2016!


    http://dreamboxupdate.com/


    E2 Box: TWO ~ ONE ~ DM8000 ~ DM7080 ~ DM7020HD~ DM9x0 ~ DM820 ~ DM800(SE(v2))~ DM52x ~ DM500HD(v2)~ DM7025(+)
    E1 Box: DM7020 ~ DM7000 ~ DM 5620 ~ DM600 ~ DM500+ ~ DM500 ~ TRIAX 272-S
    Image: OE2.5/OE2.6 Unst./GP4.1 ~ OE2.5 Unst./GP3.3 ~ OE2.2 Unst./GP3.3 ~ OE2.0 Exp./GP3.2 ~ iCVS/GP3 ~ Gemini 4.70
    Sonstiges: DM Tastatur ~ Box: DM100 ~ Router: Fritz!Box 7590 ~ Wlan Stick: Dream Multimedia ~ Server: ALIX.3D3 ~ BananaPI
    Satelliten: WaveFrontier T90
    23,5°E | 19,2°E | 16.0°E | 13,0°E | 10,0°E | 9,0°E | 7,0°E | 4,9°E | 3.0°E | 1.9°E | 0,8°W | 4,0°W | 5,0°W | 8,0°W | 12,5°W | 15,0°W | 22,0°W | 24,5°W | 30.0°W


    Hilfe gesucht ? schau mal ins Gemini Project WIKI, auch unsere Video Tutorial sind für den Einstieg sehr empfehlenswert

  • Dann fange ich mal an hier .Image im flash und bekommen wenn ich merlin epg center installiere folgenden fehler und möchte es gerne nutzen,bild hänge ich an .


    mfg tyson

  • Ist aber nur so, wenn man einen Full-HD Skin nimmt.
    Wenn man auf Default-HD geht und in MerlinEPGCenter auf FHD_default.xml geht und wieder seinen Skin anwählt, läufts.
    Oder man hats im Skin, wie ich.
    Habs gerade getestet.

    Files

    • screenshot.jpg

      (1.27 MB, downloaded 3,194 times, last: )

    Edited once, last by root1980 ().

  • Hey
    Dein Tip wars ,normales skin auswählen dann geht auch merlinepg in den erweiterungen und dort fhd xml auswählen und speichern ,dann wieder fullhd skin auswählen und bingo dann gehts.danke dir für die hilfe und gute beschreibung . :tongue: :tongue: :tongue: :tongue:


    mfg tyson

  • zum gemini plugin, reicht da einfach ein update, und das plugin erkennt selbst das ich ein unstable image (gstreamer 1.x ) habe oder muss ich das allte GP3.3 (mit dem gstreamer 0.10 ) erst rausschmeissen und dann das GP3.3 unstable instalieren ???



    edit: habe einfach den GP3.3 unstable wizart über den allten installiert, neustart und dann den gp3.3 unstable wizzard ausgeführt, neustart, hoffe das ist ok.


    denke das da wohl ein paar überbleibsel vom allten gstreamer noch sind ???

    Dreambox 900 UHD SS
    Dreambox 8000 HD: SSSC/T, 2GB CF, DVD
    Qnap TS219 P II + 2TB + 3TB HDD


    NC+ HD
    Sky Germany HD

    Edited 2 times, last by Micha_123 ().

  • Am Besten: DMM Settings sichern, Neuflashen, kannst ein fertiges Gemini img aus der DB nehmen.


    oder wenn es ein echtes neugeflashtes Unstable war, kannst Du das img verwenden. Aber es sind dann noch die alten nicht-unstable gemini-feeds drin!! die alle löschen.


    apt-get remove gst-*
    apt-get autoremove


    entfernt alle alten gst- module imclusive deren Plugins.

    no brain no pain! :495:
    Auf gar keinen Fall die GP-Wiki lesen!!
    sie könnte Deinen Kopf zu schwer für Deinen Hals machen :D
    :sonne:458859-modellist-gif


    attachment.php?attachmentid=158292 Wir wollen uns für das Update bedanken!!
    attachment.php?attachmentid=204594

  • Die überbleibsel der alten gst Sachen die dann noch auf den Boxen sind sollten aber nicht vom GP3 sein.
    Wer Videodb drauf hat der hat zb. noch alte gst Sachen ,wer Mediaportal drauf hat ,hat noch alte gst Sachen .


    Wenn man alle alten gst Sachen per Hand löscht ,gehen diese Plugins + Covercolection zb. mit flöten weil die Abhängigkeiten zu einander haben.

  • werd ich wohl so machen, aber nicht mehr heute, (gerade von der arbeit gekommen)


    diesmal wird es denke nicht wieder 3 stunden dauern biss ich die box so habe wie jetzt :D da ja das image gleich ist und da werd ich einfach mal alles sichern was geht und dann nur die plugins nachinstallien :D



    edit: cool also brauch ich doch nicht neu flashen, es ist ein echtes neugeflashtes Unstable, mit dem allten GP3.3 gewesen, jetzt habe ich einfach das neue GP3.3 unstable drübergebügelt.


    dann führe ich mal die 2 befähle aus und jut ist :D


    danke



    edit2. bist sicher das dieser befähl richtig ist ??


    Quote

    apt-get remove gst-*



    nur mal so ein kleiner ausschnitt.


    aber ich habe eigentlich keine allten plugins installiert nur das GP3.3 war drauf was ich ja jetzt zum gp3.3 unstable upgedated habe



    so habe mal einfach anstelle von


    Quote

    apt-get remove gst-*


    das hier gemacht


    Quote

    apt-get remove gst-0*


    jetzt sieht mann schön das er nur die 0.X sachen raus löschen will


    danke nochmal

    Dreambox 900 UHD SS
    Dreambox 8000 HD: SSSC/T, 2GB CF, DVD
    Qnap TS219 P II + 2TB + 3TB HDD


    NC+ HD
    Sky Germany HD

    Edited 3 times, last by Micha_123 ().

  • Hab da nochmal ein Bug:
    Wenn man in AudioSelection - gelb Subtitels eingeschalten hat, kann man es nicht mehr abschalten.

  • Doch kann man?


    Micha_123
    Der richtige Weg um die GStreamer 0.10 Überreste zu entfernen ist, ansonsten bleiben auch mit deinen Befehlen weiterhin Reste übrig. :tongue:


    apt-get remove packagegroup-opendreambox-gstreamer-0.10
    apt-get autoclean


    ggf. noch ein


    apt-get install packagegroup-opendreambox-gstreamer-1.0

    Ein kleines Dankeschön, durch eine Spende, nehme ich gerne an, PayPal oder Amazon-Gutschein an dhwz(at)gmx.net

    Edited 2 times, last by dhwz ().

  • Einfach die Untertitelspur auswählen und OK drücken dann ist sie wieder abgewählt.


    Und nein DVB = Schrift die der TV-Sender vorgibt, TXT (Teletext Subs) = ist die von dir geskinnte Schriftart

    Ein kleines Dankeschön, durch eine Spende, nehme ich gerne an, PayPal oder Amazon-Gutschein an dhwz(at)gmx.net

  • Hat geklappt. Danke. Habs bis jetzt noch nie gebraucht und eigentlich nur eingeschaltet, um zu sehen, wie es im Skin aussieht.

  • Wenn ich jetzt update mache habe Ich eine stable version ?
    Ist dann zb der neue streamer und der neue HLS server vom Streamingserver nicht dabei ?
    Wie kann ich genau wieder eine unstable version daraus machen ohne neu zu flashen,gibt es die möglichkeit ? Ich habe zb auch VideoDB installiert .

    DM920UHD
    DM900UHD
    DM900UHD

  • blautom wenn du ein Update machst bist du auf dem stable, ein zurück durch umbiegen der Feeds ist nicht zu empfehlen!
    Wenn du dies testen möchtest mach dir ein Backup und flashe direkt das unstable.